/* @override http://virtuell1/style-en.css */

/* @override http://virtuell1/style-en.css */

/* @override http://virtuell2/style-en.css */

/* @override http://virtuell2/style.css */

/* @override http://virtuell2/style.css */

/* @override http://virtuell2/style.css */

/* @override 
	http://virtuell2/style.css
	http://virtuell2/style.css
	/style.css -- http://virtuell2/supervisors/projects.php
*/

html, body {
	background: #015c5a url(/images/bg.gif) repeat-x left top;
	height: 100%;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5e5e5e;
	position: relative;
	margin: 0px;
	padding: 0px;
}

p {
	margin: ;
	margin-top: 8px;
	font: 12px Arial, Helvetica, sans-serif;
}

a:link, a:active, a:visited {
	text-decoration: none;
	color: #0c9794;
}

a:hover {
	text-decoration: underline;
	color: #0c9794;
}

.pdf {
  background: url(images/pdf.gif) no-repeat left top;
	padding-left: 24px;
	padding-top: 5px;
}

.highlight {
	color: #0c9794;
	font-weight: bold;
}

.container {
	position: absolute;
	left: 50%;
	width: 844px;
	height	: auto;
	margin-left: -422px;
	margin-top: 80px;
	text-align: left;
}

.head {
	height: 260px;
	width: 844px;
	background-image: url(images/head-eng.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}

.content {
	width: 762px;
	background-image: url(/images/content_bg.png);	
	background-repeat: repeat-y;
	background-position: left top;
	position: relative;
	float: left;
	padding-top: 30px;
	padding-left: 40px;
	padding-right: 42px;
}

.content_foot{
	width: 762px;
	position: relative;
	float: left;
	border-top: 1px solid #d9d9d9;
	text-align: justify;
	margin-top: 10px;
}

.inhalt {
	width: 355px;
	text-align: justify;
	float: left;
	padding: 0;
	margin-top: 30px;
	position: relative;
}

.inhalt2 {
	width: 355px;
	text-align: justify;
	float: right;
	padding: 0;
	margin-top: 30px;
	position: relative;
}

.inhalt2line {
	width: 355px;
	text-align: justify;
	float: right;
	margin-top: 30px;
	position: relative;
	border-left: 1px solid #d9d9d9;
	padding: 0 0 0 10px;
}

.inhalt3 {
	padding: 0;
	margin-top: 30px;
	position: relative;
	float: none;
	clear: left;
}

.inhaltphoto {
	width: 764px;
	padding: 0;
	position: relative;
	border-top: 1px solid #d9d9d9;
	float: left;
	text-align: center;
	margin-top: 5px;
}

.foot {
	background: url(/images/foot.png) no-repeat left top;
	width: 841px;
	position: relative;
	float: left;
	height: 14px;
	padding-right: 3px;
}

.footer {
	width: 841px;
	position: relative;
	float: left;
	margin-bottom: 20;
	text-align: right;
	color: white;
	font-size: 11px;
	padding-right: 3px;
	height: 30px;
}

a.implink:link, a.implink:active, a.implink:visited  {
	color: white;
}

a.implink:hover {
	text-decoration: underline;
}

.foot_left {
	width: 320px;
	float: left;
}

.foot_right {
	float: left;
}




h1 {
	color: #008d89;
	margin: 0;
	font: normal 22px Arial, Helvetica, sans-serif;
}

h3 {
	color: #008d89;
	margin: 0;
	font: bold 14px Arial, Helvetica, sans-serif;
}

h4 {
	color: #008d89;
	margin: 0;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding-top: 20px;
}

#menu {
	position: absolute;
	top: 138px;
	left: 320px;
	height: 35px;
	width: 504px;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu li {
	float: left;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

#menu a {
	color: #747474;
	display: block;
	float: left;
	margin: 0;
	text-decoration: none;
	font-weight:normal;
	padding: 18px 7px 4px;
	border-left: 1px solid #c4e8e7;
}

#menu a:hover {
	/*background: #008d89 no-repeat center;*/
	color: #007c7a;
	}
	

	
#submenu {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 180px;
	left: 320px;
	float: left;
}
#submenu li {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#submenu a {
	color: #747474;
	display: block;
	text-decoration: none;
	font-weight:normal;
	padding-left: 8px;
	padding-bottom: 2px;
}

#submenu a:hover {
	color: #007c7a;
	background: url(images/hover.gif) no-repeat left;
}

.submenu-active {
	color: #007c7a;
	background: url(images/hover.gif) no-repeat left;
}

/* phd */

.submenu-phd {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 180px;
	float: left;
	left: 372px;
}

.submenu-phd li {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
.submenu-phd a {
	color: #747474;
	display: block;
	text-decoration: none;
	font-weight:normal;
	padding-left: 8px;
	padding-bottom: 2px;
}

.submenu-phd a:hover {
	color: #007c7a;
	background: url(images/hover.gif) no-repeat left;
}


/* press */

.submenu-press {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 180px;
	float: left;
	left: 757px;
}

.submenu-press li {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
.submenu-press a {
	color: #747474;
	display: block;
	text-decoration: none;
	font-weight:normal;
	padding-left: 8px;
	padding-bottom: 2px;
}

.submenu-press a:hover {
	color: #007c7a;
	background: url(images/hover.gif) no-repeat left;
}


/* supervisors */

.submenu-supervisors {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 180px;
	float: left;
	left: 453px;
}

.submenu-supervisors li {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
.submenu-supervisors a {
	color: #747474;
	display: block;
	text-decoration: none;
	font-weight:normal;
	padding-left: 8px;
	padding-bottom: 2px;
}

.submenu-supervisors a:hover {
	color: #007c7a;
	background: url(images/hover.gif) no-repeat left;
}

/* courses */

.submenu-courses {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 180px;
	float: left;
	left: 527px;
}

.submenu-courses li {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
.submenu-courses a {
	color: #747474;
	display: block;
	text-decoration: none;
	font-weight:normal;
	padding-left: 8px;
	padding-bottom: 2px;
}

.submenu-courses a:hover {
	color: #007c7a;
	background: url(images/hover.gif) no-repeat left;
}

/* contact */

.submenu-contact {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 180px;
	float: left;
	left: 687px;
}

.submenu-contact li {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
.submenu-contact a {
	color: #747474;
	display: block;
	text-decoration: none;
	font-weight:normal;
	padding-left: 8px;
	padding-bottom: 2px;
}

.submenu-contact a:hover {
	color: #007c7a;
	background: url(images/hover.gif) no-repeat left;
}

.tborder {
	background: url(images/dotted.gif) repeat-x;
}

.imphead {
	background-image: url(/images/impressum_head.png);
	width: 551px;
	height: 170px;
}